package com.ssj.service.conch.teacher.request.zyb;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SignReq extends BaseRequest {

    private static final long serialVersionUID = 2734447285505596061L;

    @ApiModelProperty(name = "vipIds", value = "学生id", required = true)
    private String [] vipIds;
    @ApiModelProperty(name = "libId", value = "馆id")
    private String libId;

    public String[] getVipIds() {
        return vipIds;
    }

    public void setVipIds(String[] vipIds) {
        this.vipIds = vipIds;
    }

    public String getLibId() {
        return libId;
    }

    public void setLibId(String libId) {
        this.libId = libId;
    }
}
